.flex_container {
  display: flex; /* or inline-flex */
  flex-wrap: wrap;
 flex-shrink: 0;
flex-grow: 1;
flex:1;
}

.menu_item{
margin-right:10px;
}


#myGrid {
width:99%;
}

.cell-title {
  font-weight: bold;
}

.cell-effort-driven {
  text-align: center;
}

.cell-selection {
  border-right-color: silver;
  border-right-style: solid;
  background: #f5f5f5;
  color: gray;
  text-align: right;
  font-size: 10px;
}

.slick-row.selected .cell-selection {
  background-color: transparent; /* show default selected row background */
}



#chartdiv {
  width: 100%;
//  height: 90vw;
flex: 1;
}

.btn_cube {
    display: inline-block;
    margin: 2px 0;
    text-align: center;
    padding: 2px;
width:20vw;
}

button {
    margin-left: 10px;
}

h2 {
    font-weight: 100;
}

i {
    font-weight: 700;
}

.selectize-dropdown, .selectize-input {
  width: 200px; !important
}

.table { display: table;  text-align:left;  }
.row { display: flex;  flex-flow: wrap; }
.cell { display: table-cell;  padding-right:15px; padding-top:1px; }
.cell a {display:block; text-decoration: none; }
.colspan2{flex: 2;}
.center {
  margin-left: auto;
  margin-right: auto;
}

